<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Henryl Moreno | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="icon" href="./assets/images/icon.gif">
  </head>
  <body>
    <div class="container">
      <header>
        <nav>
          <ul style="list-style-type: circle & #8226;">
          <li><a href="./index.html">Home</a></li>
          <li><a href="./contact.html">Contact</a></li>
          </ul>
        <br><br>
        </nav>      
          <h1>Developer Profile Page</h1>
          <img src="./assets/images/henrylmorenofb.jpg" alt="Henryl Moreno" style="width:300px;height:300px;">
      </header>
      <div id="main">
          <table>
            <tr>
              <td scope="row"><strong>First Name:</strong></td>
              <td>Henryl</td>
            <tr>
              <td scope="row"><strong>Last Name:</td>
              <td>Moreno</td>
            <tr>
              <td scope="row"><strong>Occupation:</td>
              <td>Web Developer; Ex-Apple, Microsoft, Yahoo</td>
            <tr>
          </table>
          <div id="hobbies">
            <h2>Hobbies</h2>
              <ul style="list-style-type: &#8226;">
                <li>Programming</li>
                  <ul style="list-style-type:number;">
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>Javascript</li>
                  </ul>
                <li>Travel</li>
                  <ul style="list-style-type:number;">
                    <li>Europe</li>
                    <li>North America</li>
                    <li>Asia</li>
                  </ul>
                <li>Movies</li>
                  <ul style="list-style-type:number;">
                    <li>Action & Adventure</li>
                    <li>Historical</li>
                    <li>Documentaries</li>
                  </ul>
              </ul>
          </div>
          <div id="reference">
            <h2>References</h2>
              <ol style="list-style-type: number;">
                <li>Zul Rejab</li>
                  <ul style="list-style-type: &#8226;">
                    <li>Manager, Search & Platforms, Verizon Inc.</li>
                    <li>Manager, Search Editorial, Yahoo Inc.</li>
                  </ul>
                <li>Eric Bailey - Director, Apple Inc.</li>
                <li>Deepak Maharaj - Manager, Microsoft Inc.</li>
              </ol>
          </div>
      </div>
    <footer>
      </p>
        <a href="https://sg.linkedin.com/in/henrylmoreno" target="_blank">Social Media</a>
        <br><br>
        &#169;2020
      </p>
    </footer> 
  </body>
</html>

